const styles = {"container":"TagsEditor-container--shWZG","deleteButton":"TagsEditor-deleteButton--3wvtV","editedLabel":"TagsEditor-editedLabel--AVFub"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.TagsEditor-container--shWZG{align-items:center;display:flex;flex:1;margin-bottom:10px}.TagsEditor-deleteButton--3wvtV{margin-left:8px}.TagsEditor-editedLabel--AVFub{color:var(--mui-palette-text-secondary);font-style:italic;padding-left:8px}`;
    head.appendChild(style);
}
export default styles;
